// Person.java

package org.objectweb.jonas.jtests.beans.ebasic;

import java.rmi.RemoteException;
import javax.ejb.EJBObject;

/**
 * Person remote interface
 */
public interface Person extends EJBObject {
    public int getNumberPrimitive() throws RemoteException;
    public java.lang.String getName() throws RemoteException;
}
